WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Warning: preg_match()

[Resolved] Warning: preg_match()

  • Need help now
    Member

    @need-help-now

    To whom it may concern,

    I have been a fan of your plug in for a while and all has been great. However, the recent wordpress update seems to have cuased an unforseen complication. I keep recieving the following error

    Warning: preg_match() [function.preg-match]: Unknown modifier ‘/’ in /home/content/71/9820971/html/wp-content/plugins/use-google-libraries/use-google-libraries.php on line 449

    This error appears three times at the top of the page ( on the front end and on the back end)

    Do you have any idea as to what could cause this and/or how to fix this? Any support would be MOST appreciated!

    Thanks in advance for your help!

    All the best,

    Canava

    https://wordpress.org/plugins/use-google-libraries/

Viewing 1 replies (of 1 total)
  • Need help now
    Member

    @need-help-now

    It’s just white…

    HOWEVER, I just tried to install it again, and -get this- it worked! I have not idea how this could have happened as absolutley nothing has changed on my end whatsoever. What could cause this?

    A new update will be coming out in a few days- if the problem persists I will be sure to let you know!

    Thanks for your help!!

    All the best,

    Canava

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Warning: preg_match()’ is closed to new replies.